html, body {
	height: 100%;
	font-size: 12px;
	color: #303030;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding: 10px 0 0 0;
	margin: 0 0 0 0;
}
 
a {
  text-decoration:none;
  color:#0073ae;
}

a:hover {
  text-decoration:underline;
}

div#header {
	width: 100%;
	font-size: 24px;
	margin: 0px;
	padding: 0px;
	color: #ffffff;
}

div#header table {
	width: 100%;
	margin: 0px;
	padding: 0px;
}

.headercell {
	text-align: center;
	font-size: 24px;
	font-style: italic;
	color: #ffffff;	
	padding: 10px;
}

.cattitle  {
        border-right-style: solid;
        border-right-width: 1px;
        border-color: white;
       	background-color: #ff3399;
}

div#sectnav {
	width: 910px;
	height: 20px;
	color: #000000;
}

.detailedimg {
        width: 250px;
        height: auto;
        border-style: none;
}

.detailedviewbox {
  width: 600px;
}


.detailedviewrow {
  width: 600px;
}


.wrap1, .wrap2, .wrap3 {
  display:inline-table;
  /* \*/display:block;/**/
  }
.wrap1 {
  float:left;
  }
.wrap2 {
  }
.wrap3 {
  padding:0 4px 4px 0;
  border: 0px;
}

.wrap4 {
    margin: 0px;
    padding: 0px;
 }
 
.wrap4 a {
    color: rgb(255,255,255);
    text-decoration: none;
 }
 
.wrap4 img {
    color: rgb(255,255,255);
    text-decoration: none;
    border: solid 1px;
    border-color: black;
 }

.sectnav {
	text-align: right;
	font-size: 12px;
}

.sectnav a:link { 
	color: #000000;
    text-decoration: none
 }

.sectnav a:visited { 
	color: #000000;
    text-decoration: none; 
 }

.sectnav a:active { 
	color: #000000;
    text-decoration: none; 
 }

.sectnav a:hover { 
	color: #ff3300;
    text-decoration: none ;
 }

 
div#main {
}

div#pagenav {
}

div#pagenav form, input, textarea, select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: rgb(0,0,0);
	font-size: 12px;
}

div#pagenav p {
	color: rgb(255,255,255);
	font-size: 12px;
}

div#pagenav .smallfont {
	color: rgb(0,0,0);
	font-size: 10px;
}

div#pagenav ul {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: #00319c;
	text-decoration: none;
	line-height: 140%;
	list-style-type: square;
	margin-top: 30px;
    margin-left: -45px; /* Pull the margin back for NS4.7 */
    padding-left: 0px;

/*	margin-left: 20px; */
	line-height: 110%;
	
}

div#pagenav ul li {
    margin-left: 60px; /* Push the list back in for non NS4.7 browsers */
	line-height: 140%;
	list-style-type: square;
    color: white; /* Set colour to background for NS4 on Mac 9 bug */
}

div#pagenav ul a:link {
    color: white;
    text-decoration: none;
    font-weight: bold;
 }

div#pagenav ul a:visited {
    color: white;
    text-decoration: none;
    font-weight: bold;
 }

div#pagenav ul a:active {
    color: white;
    text-decoration: none;
    font-weight: bold;
 }

div#pagenav ul a:hover {
    color: #ff3399;
    text-decoration: none ;
    font-weight: bold;
 }

div#pagenav a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
    color: rgb(255,255,255);
    text-decoration: none
 }

div#pagenav a:link {
    color: rgb(255,255,255);
    text-decoration: none
 }

div#pagenav a:visited {
    color: rgb(255,255,255);
    text-decoration: none;
 }

div#pagenav a:active {
    color: rgb(255,255,153);
    text-decoration: none;
 }

div#pagenav a:hover {
    color: rgb(0,0,0);
    text-decoration: none ;
 }


div#pagenav {
list-style-type: square;
}

div#pagenav li{
padding-bottom: 1px;
}

div#pagenav li a{
margin-left: -3px;
padding: 3px 1px;
font-size: 12px;
display: block;
color: #449805;
text-decoration: none;
font-weight: bold;
border-bottom: 1px solid #ececec;
}

div#pagenav a:visited {color: #449805; }
div#pagenav a:hover {color: black; }


div#weathernav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 100%;
	color: blue;
}


div#weathernav p {
	color: blue;
	font-size: 12px;
}

div#weathernav a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
        color: blue;
        text-decoration: none
 }

div#weathernav a:link {
    color: blue;
    text-decoration: none
 }

div#weathernav a:visited {
    color: rgb(0,0,0);
    text-decoration: none;
 }

div#weathernav a:active {
    color: rgb(0,0,0);
    text-decoration: none;
 }

div#weathernav a:hover {
    color: rgb(0,0,0);
    text-decoration: none ;
 }

.submitbutton {
    width: 176px;
    height: 25px;
    text-align: center;
}


div#mainpage {
	width: 600px;
	margin: 10px 15px 10px 0px;
	padding: 5px 15px 10px 5px;
	min-height:400px;
	float: right;
        border-style: solid;
        border-width: 1px;
        border-color: black;
        background-color: white;
        color: #303030;
        text-align: left;
}

* html div#mainpage { height:400px; }

div#mainpage p, div#mainpage table, div#mainpage tr, div#mainpage td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-left: 5px;
        color: #303030;
	font-size: 12px;
}

div#mainpage a{ 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px; 
        color: #0073ae;
        text-decoration: none;
 }

div#mainpage a:hover {
        color: #0073ae;
        text-decoration: underline ;
 }

div#mainpage h1 {  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-weight: bold;
	color:  #808080;
	margin-left: 5px;
}

div#mainpage h2 {  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 28px;
	font-weight: bold;
	color:  #808080;
	margin-left: 5px;
}

div#mainpage h3 {  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	color:  #808080;
	margin-left: 5px;
}

div#mainpage h4 {  
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	font-weight: bold;
	color:  #808080;
	margin-left: 5px;
        margin-bottom: 0px;
}

div#mainpage .hometitle {
	font-size: 12px;
	text-align: justify;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

div#mainpage .homeaddress {
	font-size: 12px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

div#mainpage .homestorehours {
	font-size: 12px;
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.category {
	text-align: left;
	font-size: 12px;
}

.category p {
	text-align: left;
	font-size: 12px;
}

.category h1, h2, h3, h4 {
	font-size: 120%;
}

.category ul a:link { 
	color: #000000;
    text-decoration: none;
 }

.category ul a:visited { 
	color: #000000;
    text-decoration: none; 
 }

.category ul a:active { 
	color: #000000;
    text-decoration: none; 
 }

.category ul a:hover { 
	color: #ff3300;
    text-decoration: none ;
 }


div#insert {
	width: 120;
	float: right;
	text-align: right;
}

div#insert h1 {
	display: block;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background: rgb(0,102,0);
	font-size: 170%;
	color: rgb(255,255,255);
}

div#insert a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: rgb(0,102,0);
	background: rgb(255,255,255);
	text-decoration: none;
	text-transform: uppercase;
	font-weight: lighter;
	display: block;
	border: solid 1px;
	padding: 0.33em;
}

div#insert a:link { 
    color: rgb(0,102,0);
    text-decoration: none;
 }

div#insert a:visited { 
    color: rgb(0,102,0);
    text-decoration: none; 
 }

div#insert a:active { 
    color: rgb(0,102,0);
    text-decoration: none; 
 }

div#insert a:hover { 
    color: rgb(51,51,102);
    background: rgb(51,204,153);
    text-decoration: none; 
 }
 
 #nav{
   white-space : nowrap;
   background-color : #939598;
   padding: 7px;
   float : right;
   color : white;
   border-style : none;
   font-size: 20px;
   font-family: Verdana, Arial, Helvetica, sans-serif;

}
#nav ul{
   padding : 0;
   margin : 0;
   float : left;
}
#nav ul li{
   display : inline;
}
#nav ul li a{
   padding-left : 0.3em;
   padding-right : 0.5em;
   background-color : #939598;
   color : white;
   text-decoration : none;
   border-right-color : #939598;
   border-right-style : solid;
   border-right-width : 1px;
   width: 150px;
}
#nav ul li a:hover{
   color : #000000;
   width: 150px;
}

#nav2{
   white-space : nowrap;
   background-color : #ff3399;
   padding: 7px;
   float : right;
   color : white;
    border-style : none;
   font-size: 15px;
   font-family: Verdana, Arial, Helvetica, sans-serif;
}
#nav2 ul{
   padding : 0;
   margin : 0;
   float : left;
}
#nav2 ul li{
   display : inline;
   width: 200px;
}
#nav2 ul li a{
   padding-left : 0.2em;
   padding-right : 0.6em;
   background-color : #ff3399;
   color : white;
   text-decoration : none;
   font-weight: bold;
   border-right-color : #ff3399;
   border-right-style : solid;
   border-right-width : 1px;
   width: 150px;
}
#nav2 ul li a:hover{
   color : #000000;
}


#nav3{
   white-space : nowrap;
   padding: 3px;
   float : right;
   color : black;
   border-style : none;
   font-size: 12px;
   font-family: Verdana, Arial, Helvetica, sans-serif;

}
#nav3 ul{
   padding : 0;
   margin : 0;
   float : right;
}
#nav3 ul li{
   display : inline;
}
#nav3 ul li a{
   padding-left : 0.2em;
   padding-right : 0.2em;
   color : black;
   text-decoration : none;
   border-right-color : black;
   border-right-style : solid;
   border-right-width : 0px;
}
#nav3 ul li a:hover{
   color : #ff3399;
}

#nav4{
   white-space : nowrap;
   padding: 3px;
   float : right;
   color : black;
   border-style : none;
   font-size: 12px;
   font-family: Verdana, Arial, Helvetica, sans-serif;

}
#nav4 ul{
   padding : 0;
   margin : 0;
   float : right;
}
#nav4 ul li{
   display : inline;
}
#nav4 ul li a{
   padding-left : 0.2em;
   padding-right : 0.2em;
   color : black;
   text-decoration : none;
   border-right-color : black;
   border-right-style : solid;
   border-right-width : 0px;
}
#nav4 ul li a:hover{
   color : white;
}

div#footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
        color: #AAAAAA;
	width: 900px;
	text-align: left;
}

div#footer a {
        color: #AAAAAA;
	font-size: 9px;
        text-decoration: none
 }

div#footer table, div#footer tr, div#footer td, div#footer p {
        color: #AAAAAA;
	font-size: 9px;
        text-decoration: none
 }


div#porgallery h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	margin-left: 5px;
}

div#porgallerythumbnail  {
	float: left; 
	width: 255px;
	height: 190px;
	margin: 10px 0 0px 0px;
}

div#porgallerythumbnail  h4 { 
	font-size: 12pt;
	font-weight: bold;
	color:  #808080;
	margin: 0 0 5px 8px;
}

div#porgallerythumbnail  p.clickme { 
	font-size: 75%; 
	margin: 0 0 0 20px;
}

div#porgallerythumbnail  img.porgallerypic { 
	width: 180px; 
	max-height: 130px;
	border-width: 1px;
	border-color: #5D5964;
	margin: 0 0 0 8px;
}

.multicolcell { float: left; text-align: center; width: 160px; height: auto; border-style: solid; border-width: 0px; border-color: #CCC; margin: 0px 0px 15px; border: 1px solid #DDD; margin-right: 15px; max-width: 155px !important; min-height: 200px; }
.newitemcell { float: left; text-align: center; width: 160px; height: auto; border-style: solid; border-width: 0px; border-color: #CCC; margin: 0px 0px 15px; border: 1px solid #DDD; margin-right: 15px; max-width: 155px !important; min-height: 200px; }
.multicolheading { font-size: 9px; color: #000; font-weight: normal; width: 130px; text-align: center; line-height: 100%; margin: 0px 0px 0px -8px; }
.multicoldescr { font-size: 9px; line-height: normal; text-align: center; color: #000; margin: 0px; width: 130px; }
.thumbnailimg { height: auto; width: 120px; border-style: none; }
.thumbnailimgtall { width: 120px; min-height: auto; border-style: none; }
.thumbnailnewimg {  width: 120px; height: auto; border-style: none; }
.wrap0 div { padding: 0px; }
.wrap0 div a { padding: 0px; margin: 0px; }
.multicolcell:hover , .newitemcell:hover { border: 1px solid #999; }
.multicolcell .wrap1, .newitemcell .wrap1 { float: none; display: block; text-align: center; min-height: 100px !important; }
.multicolheading { display: block !important; width: 150px !important; text-align: center !important; padding: 10px 0px 0px !important; margin: 0px !important; line-height: 1.2em; }
.multicoldescr { display: block !important; text-align: center !important; width: 100% !important; padding: 3px 0px 0px !important; margin: 0px !important; }
img.thumbnailimgtall { width: auto; max-width: 120px; height: auto; max-height: 100px; }
img.thumbnailimg { width: auto; max-width: 120px; height: auto; max-height: 100px; }
.wrap3 img{ box-shadow: none; background-clip: border-box; }

div#mainpage br { clear: left; }

.CategoryThumbnail { margin: 0px 0px; padding: 0px; text-decoration: none; line-height: 0px; }
.CategoryThumbnailImage { border-width: 1px; border-color: #000; width: 130px; padding: 0px; margin: 0px; border: 1px solid #CCC; }
.CategoryThumbnailTitle { width: 150px; padding: 15px 0px 0px; margin: 0px 0px 35px; text-align: center; font-size: 8px; line-height: 14px; }
.CategoryThumbnailTitle a { font-size: 8px; color: #036 !important; }
.CategoryThumbnailTitle a:hover { text-decoration: underline; color: #666 !important; }
